::selection {
  background-color: #d3333f;
  color: #fff;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  background-color: #0b1218;
  color: #c0cad2;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 21px;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

a {
  color: #fff;
  text-decoration: none;
  border-bottom: 2px solid #353f57;
}

a:hover {
  border-bottom: 2px solid #c3232f;
}

a.simple {
  border-bottom: none;
}

a.iconic {
  display: inline-flex;
  color: #fff;
  padding: 10px;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  border-bottom: none;
}

a.iconic:hover {
  background-color: #c3232f;
}

a.iconic .icon {
  width: 20px;
  height: 20px;
}

a.button {
  display: inline-block;
  background-color: #c3232f;
  padding: 8px 12px;
  border-radius: 2px;
  text-decoration: none;
  font-size: 15px;
  font-weight: bold;
  border-bottom: none;
}

a.button:hover {
  background-color: #b91925;
}

h1 {
  color: #fff;
}

h2 {
  font-size: 20px;
  color: #fff;
}

h3 {
  color: #fff;
}

input[type='text'],
input[type='password'],
input[type='email'],
textarea,
select {
  border: none;
  background-color: #151f27;
  color: #fff;
  padding: 8px 10px;
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  line-height: 18px;
}

input[type='submit'] {
  background-color: #c3232f;
  padding: 8px 12px;
  border-radius: 2px;
  border: none;
  color: #fff;
}

input[type='submit']:hover {
  background-color: #b91925;
}

::placeholder {
  color: #505a62;
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
}

table thead th {
  padding: 3px 20px 9px 6px;
  text-align: left;
  color: #fff;
  border-bottom: 1px solid #353f57;
  margin-bottom: 5px;
}

table thead th.right-align {
  text-align: right;
  padding-right: 16px;
  padding-left: 16px;
}

table tr th.no-wrap {
  white-space: nowrap;
}

table tr td {
  padding: 4px 20px 4px 6px;
}

table tr td.right-align {
  text-align: right;
  padding-right: 16px;
  padding-left: 16px;
}

table tr td.no-wrap {
  white-space: nowrap;
}

table tr:first-of-type td {
  padding-top: 13px;
}

.header {
  margin-bottom: 50px;
  background-color: #151f27;
  padding: 15px 20px;
  display: flex;
  flex-direction: row;
}

.header .menu-left {
  flex: 1;
}

.header .menu-left .logo {
  font-size: 20px;
  font-weight: bold;
  background-color: #c3232f;
  display: inline-block;
  padding: 5px;
  border-bottom: none;
}

.header .menu-left .tagline {
  display: inline-block;
  margin-left: 5px;
  color: #fff;
  font-weight: bold;
}

.header .menu-right {
  display: flex;
  align-items: center;
}

.header .menu-right .menu-item {
  margin-left: 20px;
}

.header.simple {
  background-color: inherit;
}

.header.simple .menu-left {
  visibility: hidden;
}

.content {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  flex: 1;
}

.footer {
  margin-top: 100px;
  text-align: center;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
  color: #fff;
  font-size: 13px;
}

.footer a {
  border-bottom: none;
}

.footer a:hover {
  border-bottom: 2px solid #c3232f;
}

.footer .divider {
  color: #5b6268;
  padding-left: 5px;
  padding-right: 5px;
}

@media (max-width: 400px) {
  .header .menu-right {
    flex-direction: column;
  }

  .header .menu-right .menu-item {
    width: 100%;
    text-align: right;
  }
}
